import 'package:flutter/material.dart';
import 'package:rasadyar_core/core.dart';

BoxDecoration chickenBackground() {
  return backGroundDecoration(
    gradient: LinearGradient(
      begin: Alignment(1.00, 0.01),
      end: Alignment(0.04, 0.99),
      colors: [
        const Color(0xFFD6DCEF).withValues(alpha: .8),
        const Color(0xFFD6E6E9).withValues(alpha: .8),
        const Color(0xFFD6E4E3).withValues(alpha: .8),
      ],
    ),
    backgroundPath: Assets.images.patternChicken.path,
  );
}
